package com.ruoyi.ucp.util;

import java.util.HashMap;
import java.util.Map;
import java.util.TreeMap;
import java.util.concurrent.ConcurrentHashMap;

public class CalcCache {
    /**
     * 场站月拟合功率曲线,风机-风速-功率
     */
    public static Map<String, ConcurrentHashMap<Double, Double>> wtMcfMap = new ConcurrentHashMap<>();
    public static Map<String, ConcurrentHashMap<Double, Double>> fitcoef = new ConcurrentHashMap<>();
    public static Map<String, Double> powerCache = new ConcurrentHashMap<>();
    /**
     * 保证功率
     */
    public static Map<String, ConcurrentHashMap<Double, Double>> bzgl = new ConcurrentHashMap<>();
}
